[android-components](../../index.md) / [mozilla.components.browser.engine.system](../index.md) / [SystemEngineSession](index.md) / [settings](./settings.md)

# settings

`val settings: `[`Settings`](../../mozilla.components.concept.engine/-settings/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-system/src/main/java/mozilla/components/browser/engine/system/SystemEngineSession.kt#L222)

Overrides [EngineSession.settings](../../mozilla.components.concept.engine/-engine-session/settings.md)

See [EngineSession.settings](../../mozilla.components.concept.engine/-engine-session/settings.md)

